<?php


namespace customerapi\models\available;


use common\models\Trainer;

class TrainerAvailable extends Trainer
{

    public function fields()
    {
        return [
            'id' => 'id',
            'name' => 'name'
        ];
    }

}
